Subject: The National Motorists Ass'n wants YOU!

From: [email-masked] (James Baxter)
Date: 7 Jul 1995 19:50:11 GMT

The NMA is the only organization in all of North America working to stop 
the 
exploitation of motorists. 
     
We're committed to representing your interests as a motorist.  We lobby, 

debate, and editorialize constantly on your behalf.  We support higher, 
more 
reasonable speed limits, better driver training, improved motorist-to- 
motorist courtesy, and sensible, easily understood regulations. 
     
In our campaign against enforcement for profit, we expose speed traps and 

help our members fight speeding tickets. 
     
And, we're promoting federal legislation that will eliminate the absurd 
55 
mph National Maximum Speed Limit. 
     
That doesn't mean that we overlook tangible benefits for our individual 
members.  The National Motorists Association offers you a full and 
growing 
range of valuable benefits and services: 
     
     NMA NEWS.  The most informative newsletter published on the subjects 
of 
               traffic laws, motorist issues, and your rights as a driver.

               Learn the location of speed traps, the truth about radar, 
new 
               emissions standards, DWI laws, and traffic enforcement.  
Read 
               personal accounts of fellow members who have bucked the 
               system and won! 
          
               "I was prepared to argue my case, no holds barred. 
               The trooper didn't show!  I won by default but if 
               it wasn't for the NMA I wouldn't have even tried." 
     
     LEGAL RESOURCE KIT.  Represent yourself in traffic court and win!  
               Access to this nine-pound package of knowledge is not 
               available from any other source.  In addition to covering 

               court procedures and strategy, the kit includes technical 

               information on almost all speed enforcement devices.  
Anyone 
               who digests half the material in this kit will know more  

               about fighting traffic tickets than 90% of the country's 
               attorneys. 
     
     ATTORNEY REFERRAL SERVICE.  A FREE nationwide attorney referral      
                system,  should you choose to hire a lawyer to represent 
you in a 
               traffic-related case. 
     
     TRAFFIC JUSTICE PROGRAM.  The NMA's Traffic Justice Program is       
                   intended to encourage you to fight unjust speeding 
tickets.  If, as a 
               continuing member after one year of membership, you 
receive a 
               speeding ticket, plead not guilty, but lose in court, NMA 

               will pay your fine.   
 
               "Knowing the NMA would back me and pay the fine 
               if I lost my case, made it possible for me to 
               fight and beat this bogus ticket." 
     
     SPECIAL ALERTS.   Special Alerts warn you when there is legislation 
or 
               a regulation being considered that affects you or your  
               automobile. 
     
     EXPERTS CORNER.  Want to learn more about traffic laws? Want to 
fight a 
               radar ticket?  Want to talk to a certified transportation 

               engineer, surveyor, or retired state highway patrol 
sergeant? 
               Just turn to the NMA NEWS' Experts Corner.   It's at your 

               fingertips and it's absolutely free. 
     
     STATE CHAPTER COORDINATORS.  Dedicated volunteers that monitor, 
               publicize, and lobby critical motorists' issues, for you,  

               within your state. 
 
               "Our New York coordinator was the only person 
               at the hearing who really supported me. He did 
               NMA proud." 
                                                                      
     MEMBERSHIP RECOGNITION.  You receive a personal membership card,     
           an NMA decal for your car, access to a no-annual-fee charge 
card, a 
               no-fee long-distance calling card, and an introductory 
               brochure on the Seven Sensible Signals, NMA's national 
system 
               of driver-to-driver communication. 
 
               "Just thought you guys would like to know, the 
               signals really work! We've got to spread the 
               word." 
     
And, we'll send you a FREE copy of the NMA's Motorist's Guide to State 
and 
Provincial Traffic Laws.  This $11.95 value includes traffic laws and 
regulations for all states and provinces.  Additionally, you'll find a 
list 
of speed traps.   
 
      "Without a doubt, this is the most useful book that's 
      passed our desk in years."  Motor Trend, July 1994. 
     
The lion's share of our time and money is used to lobby and campaign on 
your behalf as a driver, enthusiast, collector, highway user, and 
taxpayer.  
We're fighting for higher, more reasonable speed limits, the end of speed 

trap revenue mills, and the establishment of traffic laws based on 
engineering principles and public consensus. 
     
Over twelve years ago, we realized that the American motorist was on the 

road to being taxed, regulated, and fined into oblivion.  The only real 
option was to form a national organization of determined and informed 
motorists.  People like you. This organization fights on your behalf, for 

fairer treatment, of drivers and automobiles. 
    
Either we join together and fight for our rights or we endure outrageous 

taxation and suffocating regulation.  More importantly, we will lose the 

tremendous freedom and individual mobility that you and I take for 
granted. 
     
We need you.  If driving and automobiles are important to you, you need 
the 
National Motorists Association.  Please join today. 
     
          Thank you. 
     
                                   Sincerely, 
     
                                   James J. Baxter 
                                   President 
     
P.S.  If, at anytime, you are dissatisfied with your membership in the 
National Motorists Association, you can request (and you'll receive) a 
full 
refund.  Use the attorney referral service, get help from our experts, 
keep 
the Motorist's Guide to State and Provincial Traffic Laws, the 
newsletters, 
and the other benefits you have received.  What do you have to lose? We 
guarantee your satisfaction or your money back, no questions asked. 

WHAT ARE THE FEES INVOLVED? 
 
                              1 year  2 yrs.   3 yrs.   Life 
 
            Individual:       $29     $50      $70      $350 
            Family:           $39     $75      $105     $500 
            Business:         $65     $125     $175     $1000 
 
     (amounts in US dollars) 
 
Visa/MasterCard accepted.  For your security, it is better to call us 
than 
e-mail the card number. 
 
PHONE NUMBERS: 
 
To join (or for members, to rent the Legal Resource Kit): 800-882-2785 
     
General:  608-849-6000   (9:00-5:00 Monday-Friday, US Central Time)
 
Fax: 608-849-8697 (24 hours) 

E-Mail:  [email-masked]